/*
Name: Sliding Login panelslide with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login panelslide with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* panelslide Tab/button */
.tab {
  	background: url("../images/tab_b.png") repeat-x 0 0;
	height: 42px;
	position: relative;
    top: 0;
    z-index: 999;
}

.tab ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
  	height: 42px;
	width: auto;
  	font-weight: bold;
	line-height: 42px;
	margin: 0;
	right: 165px;
  	color: white;
  	font-size: 80%;
	text-align: center;
}

.tab ul.login li.left {
  	background: url("../images/tab_l.png") no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li.right {
  	background: url("../images/tab_r.png") no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 42px;
  	background: url("../images/tab_m.png") repeat-x 0 0;
}

.tab ul.login li a {
	color: #15ADFF;
	top: 10px;
}

.tab ul.login li a:hover {
	color: white;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	height: 20px;
	line-height: 20px !important;
	padding-left: 30px !important;
	cursor: pointer;
	display: block;
	width: 100%;
	position: relative;
}

.tab a.open {background: url("../images/bt_open.png") no-repeat left 0;}
.tab a.close {background: url("../images/bt_close.png") no-repeat left 0;}
.tab a:hover.open {background: url("../images/bt_open.png") no-repeat left -19px;}
.tab a:hover.close {background: url("../images/bt_close.png") no-repeat left -19px;}

/* sliding panelslide */
#toppanel {
    position: absolute;   /*panelslide will overlap  content */
    /*position: relative;*/   /*panelslide will "push" the content down */
    top: 0;
    width: 100%;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#panelslide {
	width: 100%;
	height: auto;
	color: #fff;
	background: #272727;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
}

#panelslide h1 {
	font-size: 1.6em;
	padding: 1px 0 5px;
	margin: 0;
	color: white;
}

#panelslide h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: white;
}

#panelslide p {
	margin: 5px 0;
	padding: 0;
}

#panelslide a {
	text-decoration: none;
	color: #15ADFF;
}

#panelslide a:hover {
	color: white;
}

#panelslide a-lost-pwd {
	display: block;
	float: left;
}

#panelslide .content {
	width: 960px;
	margin: 0 auto;
	padding-top: 2px;
	text-align: left;
	font-size: 0.85em;
}

#panelslide .content .left {
	width: 280px;
	float: left;
	padding: 0 10px;
	border-left: 1px solid #333;
}

#panelslide .content .right {
	border-right: 1px solid #333;
}

#panelslide .content form {
	margin: 0;
}

#panelslide .content label {
	float: left;
	padding-top: 2px;
	clear: both;
	width: 100%;
	display: block;
}

#panelslide .content input.field {
	border: 1px #1A1A1A solid;
	background: #414141;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	color: white;
	height: 16px;
}

#panelslide .content input:focus.field {
	background: #545454;
}

/* BUTTONS */
/* Login and Register buttons */
#panelslide .content input.bt_login,
#panelslide .content input.bt_register {
	display: block;
	float: left;
	clear: left;
	height: 24px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px 0;
}

#panelslide .content input.bt_login {
	width: 74px;
	background: transparent url("../images/bt_login.png") no-repeat 0 0;
}

#panelslide .content input.bt_register {
	width: 94px;
	color: white;
	background: transparent url("../images/bt_register.png") no-repeat 0 0;
}

#panelslide .lost-pwd {
	display: block;
	float:left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}
